.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {

    padding: 25px 30px 5px 30px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  818px;
    height: 200px;
    margin: 0 auto;
}


.jcarousel-list-horizontal {height: 200px;}
.jcarousel-skin-tango .jcarousel-item {

    width: 260px; height: 191px; background-color: #fbfbfb; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15), inset 0 2px #fff, inset 0 0 5px #fff; -moz-box-shadow: 0 1px 3px rgba(0,0,0,.15), inset 0 2px #fff, inset 0 0 5px #fff; box-shadow: 0 1px 3px rgba(0,0,0,.15), inset 0 2px #fff, inset 0 0 5px #fff; border: solid 1px rgba(0,0,0,.1); background-image: -webkit-linear-gradient(top, rgba(79,79,79,.02), rgba(255,255,255,.02)); background-image: -moz-linear-gradient(top, rgba(79,79,79,.02), rgba(255,255,255,.02)); background-image: -o-linear-gradient(top, rgba(79,79,79,.02), rgba(255,255,255,.02)); background-image: -ms-linear-gradient(top, rgba(79,79,79,.02), rgba(255,255,255,.02)); background-image: linear-gradient(to bottom, rgba(79,79,79,.02), rgba(255,255,255,.02));
}
.jcarousel-item img {margin: 5px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 15px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 85px;
    right: 0;
    width: 38px;
    height: 57px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -42px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -84px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -127px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 85px;
    left: 1px;
    width: 39px;
    height: 57px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -43px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -85px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -127px 0;
}
